[Project]
FileVersion=v1.64.3
ProjectName=Auriga
OffsetX=0
OffsetY=0
Width=1938
Height=1079
Interval=495
CPUAffinity=2
DesignArea=0
DesignHeight=1050
DesignWidth=1680
PauseKey=
ReloadKey=
ToggleTrayIconKey=
EditConfigKey=
ToggleVisibilityKey=
OnTopKey=
NormalWindowKey=
PinKey=
LockedKey=
DesignedKey=
ClickThruKey=
SnapKey=
ExitKey=
SnapClientKey=
OnTopAbsKey=
PinCompatibleKey=
AppBarTop=
AppBarLeft=
AppBarBottom=
AppBarRight=
LoadMBMStarter=0
ShowTrayIcon=1
TrayIcon=MAINICON
TrayHideIcon=
ChangeCursorOverLink=0
FadeType=2
FadeTime=2000
DoubleClickWait=50

[Group Default]
Name=Auriga

[Meter 0]
Name=Graphics 58
Group=
Locking=0

[Source 0]
Type=TNullCollector

[Output 0]
Type=TRectangleOutput
Color=AA303030
Filled=1
BorderWidth=1
Left=0
Top=897
Right=195
Bottom=901
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 0]
AllowInput=0

[Meter 1]
Name=DeskStart
Group=
Locking=0

[Source 1]
Type=TNullCollector

[Output 1]
Type=TImageOutput
FilePath=AURIGA\DeskStart.png
MasterAlpha=255
TransparentTolerence=0
Transparent=0
TransparentColor=00000000
MaintainAspect=0
Left=0
Top=0
Right=417
Bottom=381
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 1]
AllowInput=0

[Meter 2]
Name=Barre C
Group=
Locking=0

[Source 2]
Type=TDriveSpaceCollector
DirPath=C:\
ResultType=Free Space
BaseValue=%

[Output 2]
Type=TProgressbarOutput
Color1=FFFF0000
Color2=FFFF0000
BGColor=55000000
Min=0
Max=100
Position=0
MultiColor=0
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=20
Top=713
Right=150
Bottom=719
UpdateInterval=500
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=1
BorderColor=FF800000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 2]
AllowInput=0

[Meter 3]
Name=C
Group=
Locking=0

[Source 3]
Type=TTextOnlyCollector

[Output 3]
Type=TTextOutput
Text=C
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=6
Top=710
Right=16
Bottom=725
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 3]
AllowInput=0

[Meter 4]
Name=Barre O
Group=
Locking=0

[Source 4]
Type=TDriveSpaceCollector
DirPath=O:\
ResultType=Free Space
BaseValue=%

[Output 4]
Type=TProgressbarOutput
Color1=FFFF0000
Color2=FFFF0000
BGColor=55000000
Min=0
Max=100
Position=0
MultiColor=0
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=20
Top=739
Right=150
Bottom=745
UpdateInterval=500
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=1
BorderColor=FF800000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 4]
AllowInput=0

[Meter 5]
Name=O
Group=
Locking=0

[Source 5]
Type=TTextOnlyCollector

[Output 5]
Type=TTextOutput
Text=O
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=7
Top=736
Right=17
Bottom=751
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 5]
AllowInput=0

[Meter 6]
Name=Barre P
Group=
Locking=0

[Source 6]
Type=TDriveSpaceCollector
DirPath=P:\
ResultType=Free Space
BaseValue=%

[Output 6]
Type=TProgressbarOutput
Color1=FFFF0000
Color2=FFFF0000
BGColor=55000000
Min=0
Max=100
Position=0
MultiColor=0
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=20
Top=765
Right=150
Bottom=771
UpdateInterval=500
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=1
BorderColor=FF800000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 6]
AllowInput=0

[Meter 7]
Name=P
Group=
Locking=0

[Source 7]
Type=TTextOnlyCollector

[Output 7]
Type=TTextOutput
Text=P
Color=FFFF0000
Align=0
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=7
Top=762
Right=18
Bottom=777
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 7]
AllowInput=0

[Meter 8]
Name=Barre V
Group=
Locking=0

[Source 8]
Type=TDriveSpaceCollector
DirPath=V:\
ResultType=Free Space
BaseValue=%

[Output 8]
Type=TProgressbarOutput
Color1=FFFF0000
Color2=FFFF0000
BGColor=55000000
Min=0
Max=100
Position=0
MultiColor=0
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=20
Top=791
Right=150
Bottom=797
UpdateInterval=500
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=1
BorderColor=FF800000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 8]
AllowInput=0

[Meter 9]
Name=V
Group=
Locking=0

[Source 9]
Type=TTextOnlyCollector

[Output 9]
Type=TTextOutput
Text=V
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=5
Top=788
Right=15
Bottom=803
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 9]
AllowInput=0

[Meter 10]
Name=g
Group=
Locking=0

[Source 10]
Type=TTextOnlyCollector

[Output 10]
Type=TTextOutput
Text=:
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=15
Top=709
Right=20
Bottom=724
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 10]
AllowInput=0

[Meter 11]
Name=m
Group=
Locking=0

[Source 11]
Type=TTextOnlyCollector

[Output 11]
Type=TTextOutput
Text=:
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=15
Top=735
Right=20
Bottom=750
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 11]
AllowInput=0

[Meter 12]
Name=v
Group=
Locking=0

[Source 12]
Type=TTextOnlyCollector

[Output 12]
Type=TTextOutput
Text=:
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=15
Top=761
Right=20
Bottom=776
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 12]
AllowInput=0

[Meter 13]
Name=x
Group=
Locking=0

[Source 13]
Type=TTextOnlyCollector

[Output 13]
Type=TTextOutput
Text=:
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=15
Top=787
Right=20
Bottom=802
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 13]
AllowInput=0

[Meter 14]
Name=Barre I
Group=
Locking=0

[Source 14]
Type=TDriveSpaceCollector
DirPath=W:\
ResultType=Free Space
BaseValue=%

[Output 14]
Type=TProgressbarOutput
Color1=FFFF0000
Color2=FFFF0000
BGColor=55000000
Min=0
Max=100
Position=0
MultiColor=0
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=20
Top=817
Right=150
Bottom=823
UpdateInterval=500
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=1
BorderColor=FF800000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 14]
AllowInput=0

[Meter 15]
Name=W
Group=
Locking=0

[Source 15]
Type=TTextOnlyCollector

[Output 15]
Type=TTextOutput
Text=W
Color=FFFF0000
Align=0
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=8
Top=814
Right=19
Bottom=829
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 15]
AllowInput=0

[Meter 16]
Name=Barre X
Group=
Locking=0

[Source 16]
Type=TDriveSpaceCollector
DirPath=X:\
ResultType=Free Space
BaseValue=%

[Output 16]
Type=TProgressbarOutput
Color1=FFFF0000
Color2=FFFF0000
BGColor=55000000
Min=0
Max=100
Position=0
MultiColor=0
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=20
Top=843
Right=150
Bottom=849
UpdateInterval=500
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=1
BorderColor=FF800000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 16]
AllowInput=0

[Meter 17]
Name=X
Group=
Locking=0

[Source 17]
Type=TTextOnlyCollector

[Output 17]
Type=TTextOutput
Text=X
Color=FFFF0000
Align=0
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=7
Top=840
Right=17
Bottom=855
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 17]
AllowInput=0

[Meter 18]
Name=i
Group=
Locking=0

[Source 18]
Type=TTextOnlyCollector

[Output 18]
Type=TTextOutput
Text=:
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=15
Top=813
Right=20
Bottom=828
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 18]
AllowInput=0

[Meter 19]
Name=j
Group=
Locking=0

[Source 19]
Type=TTextOnlyCollector

[Output 19]
Type=TTextOutput
Text=:
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=15
Top=839
Right=20
Bottom=854
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 19]
AllowInput=0

[Meter 20]
Name=Space C
Group=
Locking=0

[Source 20]
Type=TDriveSpaceCollector
DirPath=C:\
ResultType=Free Space
BaseValue=GigaBytes

[Output 20]
Type=TTextOutput
Text=%v%spGo
Color=FFFF0000
Align=2
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=148
Top=710
Right=188
Bottom=724
UpdateInterval=10000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 20]
AllowInput=0

[Meter 21]
Name=Space O
Group=
Locking=0

[Source 21]
Type=TDriveSpaceCollector
DirPath=O:\
ResultType=Free Space
BaseValue=GigaBytes

[Output 21]
Type=TTextOutput
Text=%v%spGo
Color=FFFF0000
Align=2
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=148
Top=736
Right=188
Bottom=750
UpdateInterval=10000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 21]
AllowInput=0

[Meter 22]
Name=Space P
Group=
Locking=0

[Source 22]
Type=TDriveSpaceCollector
DirPath=P:\
ResultType=Free Space
BaseValue=GigaBytes

[Output 22]
Type=TTextOutput
Text=%v%spGo
Color=FFFF0000
Align=2
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=148
Top=762
Right=188
Bottom=776
UpdateInterval=10000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 22]
AllowInput=0

[Meter 23]
Name=Space V
Group=
Locking=0

[Source 23]
Type=TDriveSpaceCollector
DirPath=V:\
ResultType=Free Space
BaseValue=GigaBytes

[Output 23]
Type=TTextOutput
Text=%v%spGo
Color=FFFF0000
Align=2
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=148
Top=788
Right=188
Bottom=802
UpdateInterval=10000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 23]
AllowInput=0

[Meter 24]
Name=Space I
Group=
Locking=0

[Source 24]
Type=TDriveSpaceCollector
DirPath=W:\
ResultType=Free Space
BaseValue=GigaBytes

[Output 24]
Type=TTextOutput
Text=%v%spGo
Color=FFFF0000
Align=2
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=148
Top=814
Right=188
Bottom=828
UpdateInterval=10000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 24]
AllowInput=0

[Meter 25]
Name=Space X
Group=
Locking=0

[Source 25]
Type=TDriveSpaceCollector
DirPath=X:\
ResultType=Free Space
BaseValue=GigaBytes

[Output 25]
Type=TTextOutput
Text=%v%spGo
Color=FFFF0000
Align=2
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=148
Top=840
Right=188
Bottom=854
UpdateInterval=10000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 25]
AllowInput=0

[Meter 26]
Name=Wifi strength barre
Group=
Locking=0

[Source 26]
Type=TActiveScriptCollector
ScriptName=wlan.vbs
ScriptFunction=SigStrengthBar
Interval=1
IntervalSeconds=0
ExpandEnvVars=1

[Output 26]
Type=TImageMeterOutput
DefaultName=
Default=0
MaintainAspectRatio=0
MasterAlpha=255
AlertImageFile=
AlertImageAlpha=255
Path=O:\Samurize\AURIGA\Wifi%v.png
LoopNTimes=0
ShowFirstFrameAsLast=0
NumLoops=0
Crop=1
ForceWebUpdate=0
UpdateWebInterval=5
Left=217
Top=231
Right=284
Bottom=248
UpdateInterval=20000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 26]
AllowInput=0

[Meter 27]
Name=Barre C t
Group=
Locking=0

[Source 27]
Type=TPerfmonCollector
Path=\\AURIGA\Disque logique(C:)\Moy. disque, octets/transfert	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 27]
Type=TProgressbarOutput
Color1=C8FFFFFF
Color2=96FF0000
BGColor=55000000
Min=0
Max=100000
Position=0
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=21
Top=714
Right=149
Bottom=718
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 27]
AllowInput=0

[Meter 28]
Name=Barre O t
Group=
Locking=0

[Source 28]
Type=TPerfmonCollector
Path=\\AURIGA\Disque logique(O:)\Moy. disque, octets/transfert	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 28]
Type=TProgressbarOutput
Color1=C8FFFFFF
Color2=96FF0000
BGColor=55000000
Min=0
Max=100000
Position=0
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=21
Top=740
Right=149
Bottom=744
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 28]
AllowInput=0

[Meter 29]
Name=Barre P t
Group=
Locking=0

[Source 29]
Type=TPerfmonCollector
Path=\\AURIGA\Disque logique(P:)\Moy. disque, octets/transfert	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 29]
Type=TProgressbarOutput
Color1=C8FFFFFF
Color2=96FF0000
BGColor=55000000
Min=0
Max=100000
Position=0
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=21
Top=766
Right=149
Bottom=770
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 29]
AllowInput=0

[Meter 30]
Name=Barre V t
Group=
Locking=0

[Source 30]
Type=TPerfmonCollector
Path=\\AURIGA\Disque logique(V:)\Moy. disque, octets/transfert	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 30]
Type=TProgressbarOutput
Color1=C8FFFFFF
Color2=96FF0000
BGColor=55000000
Min=0
Max=100000
Position=0
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=21
Top=792
Right=149
Bottom=796
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 30]
AllowInput=0

[Meter 31]
Name=Barre W t
Group=
Locking=0

[Source 31]
Type=TPerfmonCollector
Path=\\AURIGA\Disque logique(W:)\Moy. disque, octets/transfert	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 31]
Type=TProgressbarOutput
Color1=C8FFFFFF
Color2=96FF0000
BGColor=55000000
Min=0
Max=100000
Position=0
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=21
Top=818
Right=149
Bottom=822
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 31]
AllowInput=0

[Meter 32]
Name=Barre X t
Group=
Locking=0

[Source 32]
Type=TPerfmonCollector
Path=\\AURIGA\Disque logique(X:)\Moy. disque, octets/transfert	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 32]
Type=TProgressbarOutput
Color1=C8FFFFFF
Color2=96FF0000
BGColor=55000000
Min=0
Max=100000
Position=0
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=0
ShowRaised=0
Left=21
Top=844
Right=149
Bottom=848
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 32]
AllowInput=0

[Meter 33]
Name=CPU pict
Group=
Locking=0

[Source 33]
Type=TTextOnlyCollector

[Output 33]
Type=TImageMeterOutput
DefaultName=AURIGA\CPU4.png
Default=1
MaintainAspectRatio=1
MasterAlpha=255
AlertImageFile=
AlertImageAlpha=255
Path=%v
LoopNTimes=0
ShowFirstFrameAsLast=0
NumLoops=0
Crop=1
ForceWebUpdate=0
UpdateWebInterval=5
Left=99
Top=110
Right=153
Bottom=150
UpdateInterval=10000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 33]
AllowInput=0

[Meter 34]
Name=CPU Total
Group=
Locking=0

[Source 34]
Type=TPerfmonCollector
Path=\\AURIGA\Processeur(_Total)\% Temps Utilisateur	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 34]
Type=TTextOutput
Text=%v
Color=FF400000
Align=0
AlignVertical=0
FontName=LLPixel
FontSize=36
FontStyle=[fsBold, fsItalic]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=2
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=0
Top=99
Right=104
Bottom=162
UpdateInterval=0
AllowAlertValue=1
NumberOfAlertValues=1
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[Output 34 Alert 0]
AlertName=Alert 0
AlertValue=99
AlertColor=FFFF0000
AlertColor2=FFFF0000
AlertText=100
AlertWhen=0
SoundAlertOccurence=0
CommandAlertOccurence=0
AlertImage=
AlertImageAlpha=255
StripValue=0

[InputController 34]
AllowInput=0

[Meter 35]
Name=CPU1
Group=
Locking=0

[Source 35]
Type=TPerfmonCollector
Path=\\AURIGA\Processeur(0)\% Temps Utilisateur	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 35]
Type=TTextOutput
Text=%v
Color=FF000000
Align=1
AlignVertical=0
FontName=Tahoma
FontSize=8
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=100
Top=118
Right=118
Bottom=133
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 35]
AllowInput=0

[Meter 36]
Name=CPU2
Group=
Locking=0

[Source 36]
Type=TPerfmonCollector
Path=\\AURIGA\Processeur(1)\% Temps Utilisateur	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 36]
Type=TTextOutput
Text=%v
Color=FF000000
Align=1
AlignVertical=0
FontName=Tahoma
FontSize=8
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=120
Top=113
Right=138
Bottom=128
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 36]
AllowInput=0

[Meter 37]
Name=CPU3
Group=
Locking=0

[Source 37]
Type=TPerfmonCollector
Path=\\AURIGA\Processeur(2)\% Temps Utilisateur	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 37]
Type=TTextOutput
Text=%v
Color=FF000000
Align=1
AlignVertical=0
FontName=Tahoma
FontSize=8
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=114
Top=133
Right=132
Bottom=148
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 37]
AllowInput=0

[Meter 38]
Name=CPU4
Group=
Locking=0

[Source 38]
Type=TPerfmonCollector
Path=\\AURIGA\Processeur(3)\% Temps Utilisateur	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 38]
Type=TTextOutput
Text=%v
Color=FF000000
Align=1
AlignVertical=0
FontName=Tahoma
FontSize=8
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=134
Top=128
Right=152
Bottom=143
UpdateInterval=0
AllowAlertValue=1
NumberOfAlertValues=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 38]
AllowInput=0

[Meter 39]
Name=CPU Barre
Group=
Locking=0

[Source 39]
Type=TPerfmonCollector
Path=\\AURIGA\Processeur(_Total)\% Temps Utilisateur	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 39]
Type=TProgressbarOutput
Color1=FF400000
Color2=FFFF0000
BGColor=FF000000
Min=0
Max=100
Position=0
MultiColor=1
MultiSplits=1
AllowBGColor=1
SplitSpacing=10
SplitByPercent=1
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=85
Top=30
Right=193
Bottom=35
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=1
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 39]
AllowInput=0

[Meter 40]
Name=CPU Barre 2
Group=
Locking=0

[Source 40]
Type=TPerfmonCollector
Path=\\AURIGA\Processeur(_Total)\% Temps Utilisateur	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 40]
Type=TProgressbarOutput
Color1=FF400000
Color2=FFFF0000
BGColor=FF000000
Min=0
Max=100
Position=0
MultiColor=1
MultiSplits=1
AllowBGColor=1
SplitSpacing=10
SplitByPercent=1
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=85
Top=38
Right=193
Bottom=43
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=1
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 40]
AllowInput=0

[Meter 41]
Name=Time Barre
Group=
Locking=0

[Source 41]
Type=TDateTimeCollector
Config=ss
TimeOffset=0
TimeZone=

[Output 41]
Type=TImageMeterOutput
DefaultName=
Default=0
MaintainAspectRatio=0
MasterAlpha=255
AlertImageFile=
AlertImageAlpha=255
Path=O:\Samurize\AURIGA\Barre%v.png
LoopNTimes=0
ShowFirstFrameAsLast=0
NumLoops=0
Crop=1
ForceWebUpdate=0
UpdateWebInterval=5
Left=201
Top=36
Right=286
Bottom=60
UpdateInterval=0
AllowAlertValue=0
AllowMaths=1
MathsString=(Auriga_Time_Barre+Auriga_CPU_Total) MOD 4+2
MathsText=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 41]
AllowInput=0

[Meter 42]
Name=Uptime 1
Group=
Locking=0

[Source 42]
Type=TUptimeCollector
Config=%pd : %ph : %pm : %ps

[Output 42]
Type=TTextOutput
Text=%v
Color=FF400000
Align=0
AlignVertical=0
FontName=hooge 05_53
FontSize=12
FontStyle=[fsBold]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=0
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=500
Top=42
Right=670
Bottom=72
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 42]
AllowInput=0

[Meter 43]
Name=Uptime 2
Group=
Locking=0

[Source 43]
Type=TUptimeCollector
Config=%ts

[Output 43]
Type=TTextOutput
Text=%v
Color=FF400000
Align=2
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[fsBold]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=0
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=590
Top=66
Right=707
Bottom=80
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 43]
AllowInput=0

[Meter 44]
Name=Time sec
Group=
Locking=0

[Source 44]
Type=TDateTimeCollector
Config=ss
TimeOffset=0
TimeZone=

[Output 44]
Type=TTextOutput
Text=%v
Color=FFFF0000
Align=0
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[fsBold]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=0
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=123
Top=1002
Right=149
Bottom=1018
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 44]
AllowInput=0

[Meter 45]
Name=Winamp now playing
Group=
Locking=0

[Source 45]
Type=TWinampCollector
Config=%wp

[Output 45]
Type=TTextOutput
Text=%v
Color=FF400000
Align=0
AlignVertical=0
FontName=hooge 05_53
FontSize=22
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=370
Top=1040
Right=1810
Bottom=1079
UpdateInterval=1000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 45]
AllowInput=0

[Meter 46]
Name=Winamp time
Group=
Locking=0

[Source 46]
Type=TWinampCollector
Config=%pm:%ps

[Output 46]
Type=TTextOutput
Text=%v
Color=FF1C0000
Align=0
AlignVertical=0
FontName=hooge 05_53
FontSize=72
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=0
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=1424
Top=918
Right=1938
Bottom=1020
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 46]
AllowInput=0

[Meter 47]
Name=Net Download
Group=
Locking=0

[Source 47]
Type=TPerfmonCollector
Path=\\AURIGA\Interface réseau(D-Link DGE-528T Gigabit Ethernet Adapter - Miniport d'ordonnancement de paquets)\Octets reçus/s	
FromIndex=1
ToIndex=3
Factor=0.0009765625
AllowConvert=1

[Output 47]
Type=THistogramOutput
Min=0
Max=128
HistoryLength=96
Color=FF370000
Position=1
Spacing=1
Inverted=1
Reversed=0
MovingAverage=0
MovingAverageSpan=5
Left=203
Top=162
Right=492
Bottom=192
UpdateInterval=2000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FFC0C0C0
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 47]
AllowInput=0

[Meter 48]
Name=Net Upload
Group=
Locking=0

[Source 48]
Type=TPerfmonCollector
Path=\\AURIGA\Interface réseau(D-Link DGE-528T Gigabit Ethernet Adapter - Miniport d'ordonnancement de paquets)\Octets envoyés/s	
FromIndex=1
ToIndex=3
Factor=0.0009765625
AllowConvert=1

[Output 48]
Type=THistogramOutput
Min=0
Max=128
HistoryLength=96
Color=FF2D0000
Position=1
Spacing=1
Inverted=0
Reversed=0
MovingAverage=0
MovingAverageSpan=5
Left=203
Top=129
Right=492
Bottom=159
UpdateInterval=2000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FFC0C0C0
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 48]
AllowInput=0

[Meter 49]
Name=Winamp Time Circle
Group=
Locking=0

[Source 49]
Type=TWinampCollector
Config=%ps

[Output 49]
Type=TImageMeterOutput
DefaultName=
Default=0
MaintainAspectRatio=1
MasterAlpha=255
AlertImageFile=
AlertImageAlpha=255
Path=O:\Samurize\AURIGA\C%v.png
LoopNTimes=0
ShowFirstFrameAsLast=0
NumLoops=0
Crop=1
ForceWebUpdate=0
UpdateWebInterval=5
Left=1517
Top=740
Right=1585
Bottom=811
UpdateInterval=0
AllowAlertValue=0
AllowMaths=1
MathsString=Auriga_Winamp_Time_Circle MOD 8 + 1
MathsText=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 49]
AllowInput=0

[Meter 50]
Name=Time Arrow
Group=
Locking=0

[Source 50]
Type=TDateTimeCollector
Config=ss
TimeOffset=0
TimeZone=

[Output 50]
Type=TImageMeterOutput
DefaultName=
Default=0
MaintainAspectRatio=0
MasterAlpha=255
AlertImageFile=
AlertImageAlpha=255
Path=O:\Samurize\AURIGA\Arrow%v.png
LoopNTimes=0
ShowFirstFrameAsLast=0
NumLoops=0
Crop=1
ForceWebUpdate=0
UpdateWebInterval=5
Left=1794
Top=810
Right=1809
Bottom=825
UpdateInterval=200
AllowAlertValue=0
AllowMaths=1
MathsString=(Auriga_Time_Arrow+Auriga_CPU_Total) MOD 2
MathsText=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 50]
AllowInput=0

[Meter 51]
Name=Barre Y
Group=
Locking=0

[Source 51]
Type=TDriveSpaceCollector
DirPath=Y:\
ResultType=Free Space
BaseValue=%

[Output 51]
Type=TProgressbarOutput
Color1=FFFF0000
Color2=FFFF0000
BGColor=55000000
Min=0
Max=100
Position=0
MultiColor=0
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=20
Top=869
Right=150
Bottom=875
UpdateInterval=500
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=1
BorderColor=FF800000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 51]
AllowInput=0

[Meter 52]
Name=Y
Group=
Locking=0

[Source 52]
Type=TTextOnlyCollector

[Output 52]
Type=TTextOutput
Text=Y
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=6
Top=866
Right=16
Bottom=881
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 52]
AllowInput=0

[Meter 53]
Name=q
Group=
Locking=0

[Source 53]
Type=TTextOnlyCollector

[Output 53]
Type=TTextOutput
Text=:
Color=FFFF0000
Align=2
AlignVertical=0
FontName=Franklin Gothic Medium
FontSize=7
FontStyle=[fsBold]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FFFFFFFF
Left=15
Top=865
Right=20
Bottom=880
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=00000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=2
ShadowYOffset=2
ShadowColor=FFFF0000
DoShadow=0

[InputController 53]
AllowInput=0

[Meter 54]
Name=Space Y
Group=
Locking=0

[Source 54]
Type=TDriveSpaceCollector
DirPath=Y:\
ResultType=Free Space
BaseValue=GigaBytes

[Output 54]
Type=TTextOutput
Text=%v%spGo
Color=FFFF0000
Align=2
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=148
Top=866
Right=188
Bottom=880
UpdateInterval=10000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 54]
AllowInput=0

[Meter 55]
Name=Barre Y t
Group=
Locking=0

[Source 55]
Type=TPerfmonCollector
Path=\\AURIGA\Disque logique(Y:)\Moy. disque, octets/transfert	
FromIndex=1
ToIndex=1
Factor=1
AllowConvert=0

[Output 55]
Type=TProgressbarOutput
Color1=C8FFFFFF
Color2=96FF0000
BGColor=55000000
Min=0
Max=100000
Position=0
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=0
ShowRaised=0
Left=21
Top=870
Right=149
Bottom=874
UpdateInterval=0
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 55]
AllowInput=0

[Meter 56]
Name=Free Mem
Group=
Locking=0

[Source 56]
Type=TMemoryCollector
BaseValue=MegaBytes
ResultType=Free Mem
MemoryType=Physical

[Output 56]
Type=TTextOutput
Text=Free%spMem:%sp%v%spmo
Color=FF400000
Align=0
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=5
Top=149
Right=110
Bottom=160
UpdateInterval=5000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 56]
AllowInput=0

[Meter 57]
Name=Space Total
Group=
Locking=0

[Source 57]
Type=TPerfmonCollector
Path=\\AURIGA\Disque logique(_Total)\Méga-octets libres	
FromIndex=5
ToIndex=7
Factor=0.0009765625
AllowConvert=1

[Output 57]
Type=TTextOutput
Text=TOTAL:%sp%v%spGo
Color=FF800000
Align=0
AlignVertical=0
FontName=hooge 05_53
FontSize=6
FontStyle=[fsBold]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
ForceAntialiased=0
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
TextShadow=0
TextShadowXOffset=1
TextShadowYOffset=1
TextShadowColor=FF000000
Left=100
Top=690
Right=190
Bottom=702
UpdateInterval=60000
AllowAlertValue=0
AllowMaths=0
AddBackground=0
Background=00000000
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FF000000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 57]
AllowInput=0

[Meter 58]
Name=Free Mem 0
Group=
Locking=0

[Source 58]
Type=TMemoryCollector
BaseValue=MegaBytes
ResultType=Free Mem
MemoryType=Physical

[Output 58]
Type=TProgressbarOutput
Color1=FF400000
Color2=FFFF0000
BGColor=550000FF
Min=0
Max=100
Position=1
MultiColor=0
MultiSplits=1
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=161
Top=106
Right=187
Bottom=156
UpdateInterval=50000
AllowAlertValue=0
AllowMaths=1
MathsString=
MathsText=0
AddBackground=0
Background=00000080
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FFFF0000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 58]
AllowInput=0

[Meter 59]
Name=Free Mem 2
Group=
Locking=0

[Source 59]
Type=TMemoryCollector
BaseValue=MegaBytes
ResultType=Free Mem
MemoryType=Physical

[Output 59]
Type=TProgressbarOutput
Color1=FF800000
Color2=FFFF0000
BGColor=550000FF
Min=0
Max=2048
Position=1
MultiColor=0
MultiSplits=1
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=161
Top=106
Right=187
Bottom=156
UpdateInterval=4000
AllowAlertValue=0
ShowPeak=1
PermanentPeak=1
PeakDuration=10000
PeakColor=FFFF0000
AllowMaths=1
MathsString=2048-Auriga_Free_Mem
MathsText=0
AddBackground=0
Background=00000080
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FFFF0000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 59]
AllowInput=0

[Meter 60]
Name=Free Mem 3
Group=
Locking=0

[Source 60]
Type=TMemoryCollector
BaseValue=MegaBytes
ResultType=Free Mem
MemoryType=Physical

[Output 60]
Type=TProgressbarOutput
Color1=FF000000
Color2=FFFF0000
BGColor=550000FF
Min=0
Max=10
Position=1
MultiColor=0
MultiSplits=0
AllowBGColor=0
SplitSpacing=5
SplitByPercent=0
Reversed=0
DoGradient=0
Gradient=64
ShowRaised=0
Left=172
Top=106
Right=176
Bottom=156
UpdateInterval=600000
AllowAlertValue=0
AllowMaths=1
MathsString=2048-Auriga_Free_Mem
MathsText=0
AddBackground=0
Background=00000080
AddBorder=0
BorderColor=FF000000
BorderWidth=1
Grid=0
GridColor=FFFF0000
GridX=10
GridY=10
ShadowXOffset=0
ShadowYOffset=0
ShadowColor=00000000
DoShadow=0

[InputController 60]
AllowInput=0

